PAPIF_num_hwctrs(3)

NAME
PAPIF_num_hwctrs - Return the number of hardware counters on the cpu.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_num_hwctrs( C_INT num )

See also
    PAPI_num_hwctrs

    PAPI_num_cmp_hwctrs

Author

Generated automatically by Doxygen for PAPI from the source code.